 .u-section-1 {
  background-image: url("images/advertising-globally.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 593px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1824px;
}

.u-section-2 .u-line-1 {
  height: 3px;
  border-style: double;
  transform-origin: center top 0px;
  width: 0;
  margin: 0 965px 0 175px;
}

.u-section-2 .u-line-2 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 9px auto 0 44px;
}

.u-section-2 .u-line-3 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 8px auto 0 66px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -26px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 355px;
}

.u-section-2 .u-image-1 {
  width: 339px;
  height: 205px;
  margin: -204px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-2 .u-line-4 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: -541px auto 0 -16px;
}

.u-section-2 .u-text-4 {
  margin: 554px 0 0;
}

.u-section-2 .u-image-2 {
  width: 249px;
  height: 125px;
  margin: 16px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: -125px 0 0 269px;
}

.u-section-2 .u-text-6 {
  margin: 13px 0 0;
}

.u-section-2 .u-line-5 {
  height: 2px;
  transform-origin: center top;
  width: 0;
  margin: -340px 1253px 0 -113px;
}

.u-section-2 .u-line-6 {
  height: 2px;
  transform-origin: center top;
  width: 0;
  margin: 0 1166px 335px -26px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    margin-right: 865px;
    margin-left: 75px;
  }

  .u-section-2 .u-line-2 {
    margin-left: 0;
  }

  .u-section-2 .u-line-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 155px;
    margin-bottom: initial;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-2 .u-line-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 69px;
    margin-bottom: initial;
  }

  .u-section-2 .u-line-5 {
    margin-right: 1053px;
  }

  .u-section-2 .u-line-6 {
    margin-right: 966px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    margin-right: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-5 {
    margin-right: 833px;
  }

  .u-section-2 .u-line-6 {
    margin-right: 746px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    margin-right: 540px;
  }

  .u-section-2 .u-line-5 {
    margin-right: 653px;
  }

  .u-section-2 .u-line-6 {
    margin-right: 566px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    margin-right: 340px;
  }

  .u-section-2 .u-line-5 {
    margin-right: 453px;
  }

  .u-section-2 .u-line-6 {
    margin-right: 366px;
  }
}